version: "2.4"
services:
  sonarr:
    image: resilio/sync
    container_name: sync
    environment:
      VIRTUAL_HOST: "sync.home.toozhao.com"
      VIRTUAL_PORT: 8888
      LETSENCRYPT_HOST: "sync.home.toozhao.com"
      LETSENCRYPT_EMAIL: "me@toozhao.com"
    volumes:
      - /mnt/books:/mnt/sync
    ports:
      - 55555
    restart: unless-stopped
    networks:
      - gateway_default
    mem_limit: 1024m
    mem_reservation: 500m
    cpu_percent: 20
networks:
  gateway_default:
    external: true
